
/*Sticky footer*/

* {
  margin: 0;
}

html, body {
  height: 100%; /*100*/
}

body{
	padding-top:0px;
}

#wrap {
  min-height: 100%; /*100*/
  /* equal to footer height 120 */
  /*margin-bottom: -90px;*/
  margin-bottom: -5%;
  
}

#wrap.wrapblack {
	
  background-color: #252528;
}

#wrap:after {
  content: "";
  display: block;
}

#footer, #wrap:after {
  /* .push must be the same height as footer */
  /*height: 100px;*/
  min-height: 8%;
}

#footer {
	
}

#contact{
	margin-top:0px;
	padding-top:120px;
	padding-bottom: 120px;
}

#sign_in2{
	padding-top:100px;
}

#aboutus {
	margin-bottom: 0px;
	margin-top: 0px;
	
	padding-top: 120px;
}

#features{
	margin-top:0px;
	padding-top:120px;
}

.feature_wrapper.option3
{
	margin-bottom:80px;
}

#outlet-wrapper{
	padding-top:120px;
}